{
  "row_id": 815,
  "query": "TRENDS Clothing Shop Nuzividu",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a36756dae2bd259:0x30fae0ec8d2d5d73",
      "address": "opp Andhra bank h. j, Main Rd, Nuzividu, Andhra Pradesh 521201",
      "rating": 3.6,
      "reviews_count": 340,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-nuzividu",
      "phone": "09391008776",
      "thumbnail": null,
      "latitude": 16.787673899999998,
      "longitude": 80.8481248,
      "link": "https://www.google.com/maps/place/TRENDS/@16.7876734,80.8481256,12z/data=!4m6!3m5!1s0x3a36756dae2bd259:0x30fae0ec8d2d5d73!8m2!3d16.7876739!4d80.8481248!16s%2Fg%2F11f6125ntn?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}